Ubuntu

Bugs : liblocale-ruby in Ubuntu

There are currently no open bugs.

"liblocale-ruby" versions published in Ubuntu

Precise (2.0.5-2): universe/ruby
Lucid (2.0.5-2): universe/ruby